<br><br>
<div><span class="gmail_quote">On 1/26/07, <b class="gmail_sendername">Andreas Mair</b> &lt;<a href="mailto:Andreas.Mair@linogate.com">Andreas.Mair@linogate.com</a>&gt; wrote:</span>
<blockquote class="gmail_quote" style="PADDING-LEFT: 1ex; MARGIN: 0px 0px 0px 0.8ex; BORDER-LEFT: #ccc 1px solid">Hi!<br><br>The new release is available at <a href="http://andreas.vdr-developer.org/en">http://andreas.vdr-developer.org/en
</a><br><br>Have fun,<br>Andreas<br><br><br>*** HISTORY ***<br>- Fixed: epgsearch&#39;s LSTT/DEFT commands need at least epgsearch v0.9.20.</blockquote>
<div>&nbsp;</div>
<div>&nbsp;</div>
<div>Is epgsearch 0.9.20 available or is there&nbsp;an intermediary patch for 0.9.19?</div>
<div>&nbsp;</div>
<div>Best Regards.</div><br>&nbsp;</div><br>